<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DATA TAMU UNDANGAN</title>
    <link href="https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet"> 
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</head>

<body>
    <section>
        <h1 style="color:#9C1003;"><a href="/story9/login/">CLICK TO STORY 9</a></h1>
        <h1 style="color:#9C1003;"><a href="/story8">CLICK TO STORY 8</a></h1>
        <h1 style="color:#9C1003;"><a href="/story7">CLICK TO STORY 7</a></h1>
        <h1 style="color:#9C1003;">The Wedding of X and Y</h1>
        <h3><a href="{% url 'tambah_acara' %}">Tambahkan Rangkaian Acara</a></h3>
        <h2>DAFTAR ACARA</h2>
            {% csrf_token %}
            {% for ac in data_acara %}
            <div class="container" text-align="center">
                <h4>{{ac.acara}}</h4>
                {% csrf_token %}
                {% for tamu in data_kehadiran %}
                    {% if tamu.acara == ac %}
                    <h5 style="color: blue;">{{tamu.nama}}</h5>
                    {% endif %}
                {% endfor %}
            </div>
            {% endfor %}
    </section>
    <section>
        <h3>Tambahkan Tamu Undangan</h3>
        <div class="row">
            <form method="POST" action="" style="text-align: justify; padding-left: 5rem;">
                {% csrf_token %}
                <table>
                {{ formK.as_table }}
                </table>
                <input type="submit" value="Submit">
            </form>
        </div>
    </section>
</body>